


.side-by-side-images {
    display: flow-root; /* Modern clearfix method */
  }
 
  .side-by-side-images figure {
    float: left;
    width: 49%;
    margin-right: 2%; /* Add a small margin between the images */
  }
 
  .side-by-side-images figure:last-child {
    margin-right: 0; /* Remove margin from the last image */
    float: right; /* Align the second image to the right */
  }
 
  .side-by-side-images figure figcaption {
    text-align: center; /* Optional: Center the captions below each image */
  }


figure {
  text-align: center;
}



table.borderless,
table.borderless thead,
table.borderless tbody,
table.borderless th,
table.borderless td,
table.borderless tr {
    border: none !important;
}

table.borderless {
    border-collapse: collapse;
}

/* Border for sphinx thumbnail images using :class: solid */
.solid img {
    border: 1px solid #dcdcdc;
}

\\

.rst-content .admonition.important {
    border-left: 5px solid #d9534f;
}

.rst-content .admonition.important .admonition-title {
    background: #ffdee1;
    color: #000000;
}

.rst-content div.admonition.important {
    border-left: 6px solid red !important;
}



.centered-col2n3 table td:nth-child(2),
.centered-col2n3 table th:nth-child(2),
.centered-col2n3 table td:nth-child(3),
.centered-col2n3 table th:nth-child(3),
.centered-col2n3 table td:nth-child(2) p,
.centered-col2n3 table th:nth-child(2) p,
.centered-col2n3 table td:nth-child(3) p,
.centered-col2n3 table th:nth-child(3) p {
    text-align: center !important;
}

.centered-col2n3 table td:nth-child(2) p,
.centered-col2n3 table th:nth-child(2) p,
.centered-col2n3 table td:nth-child(3) p,
.centered-col2n3 table th:nth-child(3) p {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.wy-table-responsive table.centered-col3n4 td:nth-child(3),
.wy-table-responsive table.centered-col3n4 th:nth-child(3),
.wy-table-responsive table.centered-col3n4 td:nth-child(4),
.wy-table-responsive table.centered-col3n4 th:nth-child(4) {
    text-align: center !important;
}

.roman-list ol,
.rst-content .roman-list ol {
    list-style-type: lower-roman !important;
}


.custom-table table th,
.custom-table table td {
    padding: 8px 12px;
}

/* Center No., QTY, UoM (exclude merged rows) */
.custom-table table td:nth-child(1):not([colspan]),
.custom-table table td:nth-child(3):not([colspan]),
.custom-table table td:nth-child(4):not([colspan]) {
    text-align: center;
}

.bold-part {
    font-weight: bold;
}